Bug 179623 - [UPDATE] www/py-frozen-flask to 0.11
Summary: [UPDATE] www/py-frozen-flask to 0.11
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Olivier Duchateau
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-06-16 18:20 UTC by Olivier Duchateau
Modified: 2013-07-22 21:33 UTC (History)
0 users

See Also:


Attachments
file.diff (2.35 KB, patch)
2013-06-16 18:20 UTC, Olivier Duchateau
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Duchateau freebsd_committer 2013-06-16 18:20:00 UTC
- Update to 0.11
- Replace tab by space in pkg-descr

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2013-06-16 18:20:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2013-06-16 18:20:15 UTC
Maintainer of www/py-frozen-flask,

Please note that PR ports/179623 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/179623

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2013-06-16 18:20:16 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Martin Wilke freebsd_committer 2013-06-17 15:49:44 UTC
Responsible Changed
From-To: freebsd-python->miwi

I'll take it.
Comment 5 Oleg Pudeyev 2013-06-19 18:56:39 UTC
Approved, thanks for the patch.
Comment 6 Martin Wilke freebsd_committer 2013-07-11 15:59:30 UTC
Responsible Changed
From-To: miwi->olivierd

over to submitter
Comment 7 dfilter service freebsd_committer 2013-07-22 17:48:06 UTC
Author: olivierd
Date: Mon Jul 22 16:47:52 2013
New Revision: 323478
URL: http://svnweb.freebsd.org/changeset/ports/323478

Log:
  - Update to 0.11
  - Replace tab by space in WWW entry (pkg-descr)
  
  PR:		179623
  Submitted by:	myself
  Approved by:	Oleg Pudeyev (maintainer)

Modified:
  head/www/py-frozen-flask/Makefile   (contents, props changed)
  head/www/py-frozen-flask/distinfo   (contents, props changed)
  head/www/py-frozen-flask/pkg-descr   (contents, props changed)
  head/www/py-frozen-flask/pkg-plist   (contents, props changed)

Modified: head/www/py-frozen-flask/Makefile
==============================================================================
--- head/www/py-frozen-flask/Makefile	Mon Jul 22 16:41:20 2013	(r323477)
+++ head/www/py-frozen-flask/Makefile	Mon Jul 22 16:47:52 2013	(r323478)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	Frozen-Flask
-PORTVERSION=	0.9
+PORTVERSION=	0.11
 CATEGORIES=	www python
 MASTER_SITES=	CHEESESHOP
 PKGNAMEPREFIX=	${PYTHON_PKGNAMEPREFIX}

Modified: head/www/py-frozen-flask/distinfo
==============================================================================
--- head/www/py-frozen-flask/distinfo	Mon Jul 22 16:41:20 2013	(r323477)
+++ head/www/py-frozen-flask/distinfo	Mon Jul 22 16:47:52 2013	(r323478)
@@ -1,2 +1,2 @@
-SHA256 (Frozen-Flask-0.9.tar.gz) = 21d7a6f2fba940106544aaf41bd5f26e281d96fbb642d7876a3aaceec944a163
-SIZE (Frozen-Flask-0.9.tar.gz) = 73608
+SHA256 (Frozen-Flask-0.11.tar.gz) = c348e0165b161efa44770157eba3e006cc6a1e9867bfd74670cbc56529cc5512
+SIZE (Frozen-Flask-0.11.tar.gz) = 106927

Modified: head/www/py-frozen-flask/pkg-descr
==============================================================================
--- head/www/py-frozen-flask/pkg-descr	Mon Jul 22 16:41:20 2013	(r323477)
+++ head/www/py-frozen-flask/pkg-descr	Mon Jul 22 16:47:52 2013	(r323478)
@@ -4,4 +4,4 @@ a traditional web server.
 
 This project used to be called Flask-Static.
 
-WWW:    http://pythonhosted.org/Frozen-Flask/
+WWW: http://pythonhosted.org/Frozen-Flask/

Modified: head/www/py-frozen-flask/pkg-plist
==============================================================================
--- head/www/py-frozen-flask/pkg-plist	Mon Jul 22 16:41:20 2013	(r323477)
+++ head/www/py-frozen-flask/pkg-plist	Mon Jul 22 16:47:52 2013	(r323478)
@@ -14,11 +14,14 @@
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/flask_frozen/test_app/admin/__init__.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/flask_frozen/test_app/admin/__init__.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/flask_frozen/test_app/admin/admin_static/style.css
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/flask_frozen/test_app/admin/templates/admin.html
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/flask_frozen/test_app/static/favicon.ico
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/flask_frozen/test_app/static/style.css
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/flask_frozen/tests.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/flask_frozen/tests.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/flask_frozen/tests.pyo
 @dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/flask_frozen/test_app/static
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/flask_frozen/test_app/admin/templates
 @dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/flask_frozen/test_app/admin/admin_static
 @dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/flask_frozen/test_app/admin
 @dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/flask_frozen/test_app
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 8 Olivier Duchateau freebsd_committer 2013-07-22 21:33:02 UTC
State Changed
From-To: feedback->closed

Committed